<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href = "css/styles.css" rel = "stylesheet"/>
    <title>Sertifikācijas EKSĀMENS</title>
</head>
<body>
<h4>Welcome to Thymeleaf Spring Boot web application</h4>
</body>
</html>